1 Reply Latest reply on Jul 7, 2008 8:59 PM by MichaelKazlow

    Internal Error 2753 Updater.api  Adobe Acrobat Pro 9

      I'm getting an error while trying to install Acrobat Pro 9 saying:
      "Internal Error 2753 Updater.api"

      I don't have any other version of Acrobat installed in XP Pro sp2.
      I have seen suggestions on this for version 8 to use the installer instead.
      I haven't found the download link to the msi file for Acrobat Pro 9.

      It really would be nice if they fixed the problem since it was happening in 8 also.

      Thank you,

      Docfxit